@charset "utf-8";
/* CSS Document */

/* ---------->>> global settings  <<<-----------------------------------------------------------*/
*{
	margin:0;
   /*	padding:0;        */
}

body{
	font:11px Verdana;
	color:#3a3a3a;
	background:#f1f6f7 url(../img/bg.jpg) repeat-x top left;
	}

html {
 overflow-y: scroll !important;
}

img{
	display:block;
	border:none
	}
select,input,textarea{
	font:11px Verdana;
	color:#3a3a3a;
}
/*  -------------------->>>     site outline selectors  <<<-----------------*/

.outer{
	position:relative;
	margin:0px auto;
	width:995px;

	}

.white-bg{
	float:left;
	width:986px;
	padding:4px;
	background:#FFF;
	}

.top-curve{
	float:left;
	}

.container-bg{
	float:left;
	background:url(../img/mid_bg.jpg) top repeat-y;
	width:986px;
	}

.fotter{
	float:left;
	background:#dfe0e0 url(../img/fotter-bg.jpg) bottom no-repeat;
    margin-left:1px;
	width:993px;
	text-align:center;
    padding-bottom: 10px;
	}
.payment-logo{
	width:925px;
    padding: 10px;
float:right
	}
	
.payment-logo img{
	float:right;

}


/*.toll-no{
	float:right;
	width:950px;
	text-align:right;
	padding-right:10px;
	margin:10px 0;
	font:bold 13px Verdana;
	color:#00;
	border:0px solid blue;
}*/
.toll
  {
  	float:right;
  	width:570px;
  	padding:0px 10px 0px 0;
  	margin:5px 0px;
	height:22px;
  }

.toll img{
	float:right;
	margin-left:15px;
}
.header-ico
{
    float:right;
  	width:570px;
  	margin:5px 10px;
	height:30px;
}
.header-ico li
  {
     list-style: none;
     float: right;
     height:30px;
  }
.header-ico a
  {
    font:bold 12px Verdana;
    text-decoration: none;
	color:#000;
    padding: 8px 5px 0px 35px;
  }
.mycart
  {
     background: url(../img/cart.png) left top no-repeat;
     padding: 5px 10px 5px 15px;
  }
.logout
  {
     background: url(../img/logout.png) left top no-repeat;
     padding: 5px 10px 5px 0px;
  }
.myacc
  {
     background: url(../img/myacc.png) left top no-repeat;
     padding: 5px 10px 5px 0px;
  }

.mytoll
  {
  	float:right;
  	width:570px;
  	margin:5px 25px;
	height:22px;
  }
.myhelp
  {
  	float:right;
  	width:570px;
  	margin:5px 24px;
  }

.myhelp img{
	float:right;
	margin-left:15px;
}
.usToll
{
	float:right;
	text-align:right;
	font:bold 11px Verdana;
	color:#00;
}
.phone
{
	float:right;
	text-align:right;
	font:bold 11px Verdana;
	color:#00;
    margin-top:-5px;
}
.tollNos
{
	float:right;
	text-align:left;
	font:bold 9px Verdana;
	color:#696868;
	margin-left:2px;
}
.Int
{
	float:right;
	width:31px;
	text-align:left;
	font:bold 9px Verdana;
	color:#00ACD0;
}
.IntNos
{
	float:right;
	text-align:left;
	font:bold 9px Verdana;
	color:#00ACD0;
}
.avail
{
	float:right;
	width:32px;
	text-align:left;
	font:bold 13px Verdana;
	color:#ac0101;
}
/*-------------------------- >>>      site selectors       <<< -------------------*/

/*-------------------------- >>>      Header selectors       <<< -------------------*/
.header{
	margin:0 0 0 1px;
	width:984px;
	background:#eeeeee url(../img/header-bg.jpg) bottom repeat-x;
	height:161px;
	}

.logo{
	float:left;
	margin-left:38px;
	}

.livechat{
	float:right;
	margin-right:10px;
	}


/*-------------------------- >>>     Navication selectors      <<< -------------------*/

.navication{
	float:left;
	margin:0 0 0 1px;
	width:984px;
	height:43px;
	}

.navication .lft{
	float:left;
	}

.navication .rgt{
	float:left;
	}
.navication .mid {
    background:transparent url(../img/navi-mid.jpg) repeat-x scroll center top;
    float:left;
    height:43px;
    width:943px;
  }
/*.navication li{
	float:left;
	list-style:none;
	background:url(../img/navication-pipe.jpg) right 1px no-repeat;
	font:bold 12px Arial;
	color:#525151;
	padding:13px 22px 13px 15px;
	}*/

.navication li a:link, .navication li a:active, .navication li a:visited{
	text-decoration:none;
	color:#525151
	}


/*-------------------------- >>>     SUB Navication selectors       <<< -------------------*/

.sub_navication{
	float:left;
	margin:0px 0px 0px 2px;;
	width:980px;
	height:46px;
    background:url(../img/sub-navi-bg.jpg) top repeat-x;
	}
.sub_navication h4
{
  font:24px Kozuka Gothic Pro;
  color:#000;
  padding: 5px 10px;
}
.no-item
 {
  font:bold 14px Arial;
  color: #666666;
  border:solid 1px #E6E6E6;
  background: #F5F5F5;
  padding:15px;
 }

.sub_navication ul{
	margin:15px 0 0 13px;
}

.sub_navication li{
	float:left;
	list-style:none;
	background:url(../img/sub-navi-pipe.jpg) right 5px no-repeat;
	font:13px Arial;
	color:#707070;
	padding:0 40px 0 14px;
	}

.sub_navication li a:link, .sub_navication li a:active, .sub_navication li a:visited{
	text-decoration:none;
	color:#707070
	}
/* ---------------------- >>>  Banner  <<< ----------------------*/
.banner{
	float:left;
	margin-left:1px;
	}

/* ---------------------- >>>  Container selectors <<< -----------*/

.main-container{
	float:left;
	margin-left:1px;
	width:984px;
	height:auto;
	}

.main-container .home-content,.main-container .myacc-content
    {
	float:left;
	background:#f6f6f6 url(../img/home-top-content-bg.jpg) top no-repeat;
	width:956px;
	padding:18px 10px 20px 18px;
	}

.home-content h4,.myacc-content h4
    {
	font:24px Kozuka Gothic Pro;
	color:#1FA4C0;
    margin-bottom: 10px;
	}

.home-content h4 span,.myacc-content h4 span
    {
	font:24px Kozuka Gothic Pro;
	color:#949599;
	float:none;
	}

.home-content h5
    {
	font:bold 12px Arial;
	color:#000;
    clear: both;
	}

.myacc-content h4 span{
	float:left;
	margin-right:10px
}

.myacc-content h4 span a{
	text-decoration:none;
	color:#949599;
}

.myacc-content h4 ul{
	margin:0;
	padding:0;
}

.myacc-content h4 li
    {
	font:15px Kozuka Gothic Pro;
	color:#949599;
	float:left;
	list-style:none;
	padding:7px 5px 0px 13px;
	background:url(../img/arrow.png) left 15px no-repeat
	}

.myacc-content h4 li a{
	text-decoration:none;
		color:#949599;
}

#myacc-content{
	font-weight:bold
}
/* ------------------------- >>> Content Page   <<< -------------------------*/
.content
{
    font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:17px;
	padding:0px 0px 20px 80px;
	background:url(../img/arrow.png) 55px 7px no-repeat;
}

.main-container .hostingcontntdiv{
	float:left;
	width:929px;
	margin-top:10px;
	padding-left:17px;
	}

.main-container .contntdiv{
	float:left;
	width:929px;
	margin-top:10px;
	padding-left:20px;
	}

.contntdiv li{
    font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:17px;
	padding:0px 0px 20px 80px;
	background:url(../img/arrow.png) 55px 7px no-repeat;
	list-style:none;
}

.contntdiv p{
	font:normal 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:17px;
	margin-bottom:15px;
	clear:both;
    text-align: justify;
}

.contntdiv h4{
	font:bold 11px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:17px;
	margin-bottom:8px;
	clear:both;
}

.contntdiv h5{
	font:bold 14px Verdana, Arial, Helvetica, sans-serif;
	color:#0195ba;
	line-height:17px;
	margin-bottom:8px;
	clear:both;
}
.contntdiv a{
	color:#027b94;
	text-decoration:none;
	font-weight:bold;
	/*padding:5px 15px 0 0;                  */

}
.contntdiv span {
color:#027B94;
font-weight:bold;
}

.contntdiv a:hover{
	text-decoration:underline;
}
/* ------------------------------------------------------------------------- */

.product_logos{
	float:left;
	width:964px;
	margin-top:20px;
	padding-left:30px;
	}

.products{
	float:left;
	width:135px;
	margin:0 25px;
	}

.products .title{
	float:left;
	width:131px;
	text-align:center;
	font:bold 13px Helvetica;
	color:#3d3d3d;
	}

.products .title a{
	color:#3d3d3d;
	text-decoration:none;
	}

.products .logos{
	float:left;
	width:131px;
	display:inline;
	height:130px;
	text-align:center;
	display:table-cell;
    vertical-align:middle;
	}

.products .view{
	float:right;
	margin-top:6px;
	text-align:right;
	}


/*----------------------- >>>  Port Testimonial  <<< ---------------------------*/

.port-testi{
	float:left;
	width:982px;
	margin:12px 0 50px 0;

}

.port-testi .products1{
	float:left;
	width:285px;
	margin:0 18px;
	}

.port-testi .products1 .title1{
	float:left;
	width:285px;
	font:20px Helvetica;
	color:#3d3d3d;
	height:31px;
	background:	url(../img/port-top.jpg) top no-repeat;
	text-indent:16px;
	padding:10px 0;
	text-align:left
	}

.port-testi .products1 .logos1{
	float:left;
	width:285px;
	background:url(../img/port-mid.jpg) top left repeat-y;
	text-align:center;
	}

.logos1 img{
	display:inline
	}

.logos1 p{
	margin-left:13px;
	margin-right:13px;
	width:253px;
	text-align:justify;
	line-height:18px;
	margin-top:8px;
	}

.logos1 a{
	text-decoration:none;
	font:bold 12px Verdana;
	color:#a60000;
	margin-right:10px;
	float:right;
	}


.port-testi .products1 .view1{
	float:right;
	height:20px;
	}

/*--------------------- >>>   Fotter   <<< ----------------*/
.fotter ul{
	text-align:center;
	margin:18px 0 10px 0;
	}

.fotter li{
	list-style:none;
	display:inline;
	font:11px Arial;
	color:#000000;
	background:url(../img/fotter-pipe.jpg) right no-repeat;
	padding:0 22px;
	}

.fotter li a:link, .fotter li a:visited, .fotter li a:active{
	text-decoration:none;
	color:#000;
	}


/*-------------------- >>> Price page  <<< -------------------*/

.price_discrip{
	margin:0 auto;
	width:99.9%;
	font:12px Arial;
	color:#000;
    float: left;
	}

.product{
	 float:left;
	 width:347px;
	 background:#f5f5f5;
	 margin-right:15px;
	 padding:18px 0 70px 0;

	}

.product-discrip{
	float:left;
	width:608px;
	background:#f5f5f5;
	padding:18px 0 35px 5px;
	}

.price_discrip h4{
	font:24px Kozuka Gothic Pro;
	color:#000;
	margin:0 0 30px 20px;
	}

.price_discrip h5{
	font:bold 16px Arial;
	color:#383838;
	margin:0 0 10px 20px;
	}

.price_discrip p{
	margin:0 0 30px 20px;
	width:534px;
}

.price_discrip ul{
	margin:0;
	padding:0
}

.price_discrip li{
	list-style-image:url(../img/price-arrow.jpg);
	list-style-position:inside;
	background:url(../img/dotted-line.jpg) bottom repeat-x;
	font:bold 13px Arial;
	color:#383838;
	width:309px;
	padding:8px 0 8px 20px;
}

.price_discrip li a:link,.price_discrip li a:active,.price_discrip li a:visited{
	text-decoration:none;
		color:#383838;
}

.price-list{
	float:left;
	margin:10px auto;

}


.price-list img{
	float:left;
	margin-left:65px;
}

.price-table{
	margin-bottom:30px;
}

.prices-headed-bg{
	background: /*url(../img/price-header-bg.jpg) top no-repeat;*/ #FFF;
	height:42px;
	font:bold 14px Arial;
	color:#333;
	line-height:32px;
	border:1px solid #e8e8e8
	}

.price-border{
	border-left:1px solid #e8e8e8;
	border-right:1px solid #e8e8e8;
	border-bottom:1px solid #e8e8e8;
	padding:3px 3px 1px 3px;
	background:#faf6f6;
}

.price-title{
	float:left;
	margin-left:18px;
	width:429px;
}

.price-pricelist{
	float:left;
	width:211px;
}

.price-view{
	float:left;
	width:130px;
}


.price-more-details{
	background:#f1f1f1;
	width:876px;
	font: normal 13px Arial;
	color:#000;
	margin:10px 0;
	padding:20px 0 20px 19px;

}

/*---------------- >>>    Portfolio  <<< ------------------------*/

.portfolio{
	float:left;
	width:978px;
	margin:26px 0 0 3px;
	font:bold 13px  Arial
}

.portfolio h4{
	font:24px Kozuka Gothic Pro;
	color:#000;
	margin:0 0 13px 15px;
	background:url(../img/heading_shadow.jpg) bottom left no-repeat;
	padding-bottom:3px;
	}

.search{
	float:left;
	width:978px;
	height:43px;
	background:#e8e8e8;
}

.search_table{
	margin:7px 25px 0 0;
	float:right
}

.search_box{
	background:url(../img/input_c.jpg) top repeat-x;
	border:0;
	height:24px;
	padding-top:4px
}

.search_table select{
	width:166px;
	height:24px;
}

.port_gallery{
	float:left;
	width:978px;
	margin:23px 0 0 3px;
	font:12px  Arial;
	color:#707070;
}

.port_gallery table{
	float:left;
	margin:0 9px 68px 9px;
}

.port_gallery table a{
	color:#707070;
	text-decoration:none
}

.port_gallery_bg{
	width:306px;
	height:175px;
	background:url(../img/portfolio.jpg) top left no-repeat;
}


/* ------------------- >>>    View Page <<< -------------------------*/

.price_discrip .search h4{
	margin:12px 0 0 16px;
	font:18px Helvetica;
	color:#000;
}

.price-list-details{
	margin:25px 0 0 104px;
	font:12px  Arial;
	color:#000;
}

.buynow{
	float:left;
	width:957px;
	background: url(../img/dotted-line.jpg) top repeat-x;
	margin:8px 0 0 17px;
}

.buynow img{
	margin:0 auto;
}

/* ------------------ >>> Add to Cart Page   <<< --------------------*/

.head_row{
	height:42px;
	background:#e3e3e3;
	font:14px Helvetica;
	color:#000;
}

.details_row{
	height:100px;
	background:#f5f5f5 url(../img/dotted-line.jpg) bottom repeat-x;
	font:12px Arial;
	color:#000;
}
.details_row a{
	font:bold 12px Arial;
	color:#0099FF;
}

.removename,.removename a{
	font:bold 12px Arial;
	color:#027b94;
	text-decoration:none
}

.subtotal{
	float:right;
    margin:22px 38px 25px 0;
    height:87px;
    border:solid 1px #E6E6E6;
    background: #F5F5F5;
	font:bold 14px Arial;
	color:#383838;
}

.checkout-imgs{
	float:left;
	width:95%;
	font:12px Arial;
	color:#000;
	margin-left:8px;
	margin-top:10px;
    text-align: center;
}

.checkout-imgs img{
	float:right;
	margin-left:36px;
}


.order-form input[type='text'], .order-form input[type='password']{
	width:220px;
	border:1px solid #e2e2e2;
	height:20px;
}

.order-form input[type='radio']{
	margin:0 5px;
}

.order-form textarea{
	width:220px;
	border:1px solid #e2e2e2;
	height:60px;
}

.order-form select{
	width:222px;
	border:1px solid #e2e2e2;
	height:20px;
}
.order-form P
{
 	margin:0 0 15px 15px;
	width:800px;
}
.order-form span {
color:#027B94;
font-weight:bold;
}
.order-form h4,.order-form h5 {
color:#027B94;
font:bold 15px Arial;
margin:0 0 10px 10px;
}


/*.order-form input[type='image']{
	width:82px;
	background:#e2e2e2;
	height:31px;
	border:none;
}*/

.request-formDiv{
  float: left;
  width: 930px;
}

.request-form{
  float: left;
  width: 425px;
  margin: 0 40px 15px 0;
}

.request-formLft{
  float: left;
  width: 930px;
  margin: 0 0 10px 0;
}

.request-form label
{
  background: url(../img/bg-contact-label.gif) top left no-repeat;
  font: 11px Verdana;
  color: #FFF;
  display:block;
  padding: 5px 8px;
}

.request-formDiv input[type='text']
{
  border: 1px solid #E9E9E9;
  font: 11px Verdana;
  height:19px;
  color: #000;
  width: 150px;
  padding-top:3px;
}

.request-formDiv textarea
{
  border: 1px solid #E9E9E9 ;
  font: 11px Verdana;
  color: #000;
  height: 100px;
  padding: 4px;
  width: 415px;
}

.marginRadio{
  margin: 0 5px 0px 10px;
}

.outerCheckbox{
    padding-left:10px;
    width:900px;
    float:left
}

.innerCheckbox{
    float: left;
    width: 350px;
    margin-bottom: 10px
}



#mantatory{
	float:left;
	display:none;
	width:250px;
	margin:10px 0 0 2px;
}

#logo{
	float:left;
	width:930px;
}

/* 3.7 THANK YOU
------------------------------------------------------------------------------------------------ */
#thank_you {
	background:#e4e3e3 url(../images/bg-error.gif) left top repeat-x;
	overflow:hidden;
	height:440px;
}
#thank_you.ajax {
	background-position:left -25px;
}
	#thank_you h2 {
		background:url(../images/bg-error_title.gif) left top no-repeat;
		width:720px;
		height:187px;
		margin:80px 0 31px 04px;
	}
		#thank_you h2 strong {
			color:#0a4571;
			font-weight:bold;
			font-size:2.8em;
			line-height:45px;
			display:block;
			margin-left:202px;
			padding-top:50px;
		}
		#thank_you h2 em {
			font-size:1.9em;
			margin-left:205px;
			line-height:35px;
			display:block;
			font-style:normal;
		}
		#thank_you h2 span {
			font-size:1.4em;
			line-height:35px;
			margin-left:205px;
			font-weight:bold;
		}

/*--------------- >>> Login   <<< -------------*/

.login-bg{
	background:#FFFFFF url(../img/login_bg.jpg) top left no-repeat;
    border: solid 0px red;
    margin-top: 25px;
}

.login-form{
	margin:85px 0 0 105px;
	font:12px Verdana;
	/*line-height:25px;            */
	color:#000;
}

.login-form a{
	color:#a71111;
	font-size:11px;
}

.login-form input{
	width:238px;
	height:22px;
	border:1px solid #d0cece;
    /*line-height:20px;     */
}

.login-form input[type='image']{
	width:102px;
	height:28px;
	border:none;
}

.forgot-form{
	margin:10px 0 0 10px;
	font:12px Verdana;
	line-height:25px;
	color:#000;
}
.forgot-form h5
  {
   font:bold 18px Verdana;
   color: #0099FF;
  }
.forgot-form input{
	width:238px;
	height:22px;
	border:1px solid #d0cece;
}
.forgot-form input[type='image']{
	width:102px;
	height:28px;
	border:none;
}
#disp_board_forgot
{
  color: #FF0033;
}


.register{
	float:left;
	width:383px; 
	background:url(../img/register-bg.jpg); 
	height:258px;
    margin-left: 25px;
    display: inline;
	}
	
.register .reg-header{
	float:left; 
	height:58px; 
	width:383px;
	font:bold 20px Arial, Helvetica, sans-serif;
	color:#FFF;
	line-height:48px;
	text-indent:21px;
	}

.register a{
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#000;
	text-decoration:none;
   /*	float:right;   */
	}
	
.register .reg-content{
	width:346px; 
	float:left; 
	margin-left:25px;
	margin-top:0px;
    display: inline;
	}

.register form{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#565656;
	}

.register form input{
		width:234px;
		height:24px;
		background:url(../img/login-input.jpg) top no-repeat;
		border:none;
		padding:5px 0;
	}

#form{
	float:left;
	margin-top:30px;
    margin-left: 25px;
    display: inline;
	}

#form h4{
	font:bold 14px Arial, Helvetica, sans-serif;
	color:#565656;
	margin:0 0 25px 0;
	}
.pay-optn
   {
    font:bold 12px Arial, Helvetica, sans-serif;
	color:#000;
   }

/*--------------- >>> Web Hosting   <<< -------------*/

.hostingPrice{
	float:left;
	width:900px;
}

.hostingPrice .lables{
	float:left;
	width:400px;
	margin-bottom:10px;
	margin-left:10px
}

.hostingPrice span{
	float:left;
	width:300px;
	text-align:left;
	margin:0;
	padding:0
}

.hostingPrice span img{
	margin:10px 35px 0 10px;
	float:left;
}
.leftpadding
{
  padding-left: 20px;
}
.rightpadding
{
 padding-right:55px;
}
.checkout_head_row{
	height:42px;
	background:#EFEFEF;
	font:14px Helvetica;
	color:#000;
}
.checkout_row{
	height:80px;
	/*background:#f5f5f5 url(../img/dotted-line.jpg) bottom repeat-x;*/
	font:12px Arial;
	color:#000;
}
.check_subtotal{
	float:right;
    height:87px;
    border:solid 1px #E6E6E6;
    background: #F1F1F1;
	font:bold 14px Arial;
	color:#383838;
}
#disp_board_login
{
  color:#FF0033;
  font: normal 11px Arial;
}
.helpdesk
 {
 float: right;
/* width: 75px;
 margin-top: 10px;*/
 }
.helpdesk a
  {
    text-decoration: none;
    font: bold 12px Arial;
    color: #800000;
    line-height: 23px;
  }
.helpdesk img
  {
  margin-right: 5px;
  }
 .myaccount-list
      {
        margin: 0px;
        padding: 0px;
      }
 .myaccount-list li
      {
       list-style: none;
       background: url(../img/my-arrow.png) 60px 10px no-repeat;
       padding: 10px 90px;
      }
  .myaccount-list li a
     {
        text-decoration: none;
        font: bold 15px Arial;
        color: #000;
     }
   .myaccount-list li a:hover
      {
       color: #0099FF;
       text-decoration: none;
      }
   #display_msg
      {
       font: normal 12px Arial;
       color: #FF0033;
       margin-top: 20px;
       margin-bottom: 20px;
       text-align: center;
      }
   #display_msg span
      {
        font: bold Arial 12px;
        color: #0099FF;

      }
  #disp_board  span
    {
     font: bold Arial 12px;
     color: #0099FF;
    }
  #disp_board img
    {
     margin-bottom: 10px;
    }

  .orderdetail-bg
  {
  border: solid 1px #CCCCCC;
  background-color: #F1F1F1;
  font: normal 12px Arial;
  color: #000000;
  }
 .inside-header
  {
   background-color: #DCDCDC;
   color:#00ACD0;
   /*border-bottom: solid 1px #CCCCCC;*/
  }

/* #################### Pagination Style ##################### */
div.pagination {
	padding: 3px;
	margin: 3px;
}

div.pagination a
    {
    	padding: 2px 5px 2px 5px;
    	margin: 2px;
    	border: 1px solid #AAAADD;
    	text-decoration: none; /* no underline */
    	color: #00ACD0;
    	font-family: Arial, Helvetica, sans-serif;
    	font-size: 12px;
    }
div.pagination a:hover, div.pagination a:active
    {
    	border: 1px solid #000099;
    	color: #00ACD0;
    }
div.pagination span.current
    {
        padding: 2px 5px 2px 5px;
        margin: 2px;
        border: 1px solid #00ACD0;
        font-family: Arial, Helvetica, sans-serif;
        font-size: 12px;
        font-weight: bold;
        background-color: #00ACD0;
        color: #FFF;
	}
div.pagination span.disabled
    {
		padding: 2px 5px 2px 5px;
		margin: 2px;
		border: 1px solid #EEE;
	    font-family: Arial, Helvetica, sans-serif;
	    font-size: 12px;
		color: #DDD;
	}
.view-order{
  margin-left: 20px;
}

.view-order td
   {
    padding-left: 7px;
   }

.clear{ clear:both }

.hsOrderNow {
	padding:10px;
	text-align:center
}

div#pkg {  width:675px; float:left }
div#pkg a.inplink {
	margin:0 auto;
	margin-top:15px
}
#pkg table.pkgtable {
	width:100%;
	border:1px solid #E8E8E8;
	background:url("../images/h2bg.png") repeat;
	color:#333
}
#pkg table.pkgtable td.pkgtabletitle {
	background:#FAF6F6 url("../images/header-bg3.png") 0 -3px repeat-x;
	color:#000;
	font-weight:400;
	font-size:11px;
	padding:5px;
	padding-left:10px
}

/* BOF Added by Murali */

td.addonDesc
{
  /*background:#FAF6F6 url("../images/header-bg3.png") 0 -3px repeat-x;*/
  background-color: #06bee4;
  color:#000;
  font-weight:400;
  font-size:11px;
  padding:5px;
  padding-left:10px
}
table.addnotable
{
  width:100%;
  border:1px solid #E8E8E8;
  background:url("../images/h2bg.png") repeat;
  color:#333;
  margin-top: 10px;
}

/* EOF Added by Murali */

#pkg table.pkgtable td.descr {
	background:#F1F1F1;
	color:#000;
	width:75%;
	border-right:1px solid #E8E8E8;
	padding:10px;
	vertical-align:top;
    line-height: 18px;
}
#pkg table.pkgtable td.descr a{
	text-decoration: none;
    font: 12px Arial;
	color:#0099FF;
}
#pkg table.pkgtable td.descr a:hover{
	text-decoration: underline;
}
#pkg table.pkgtable td.descr select{

border: solid 1px #00ACD0;
width: 550px;
height: 23px;
}
#pkg table.pkgtable td.order {
	color:#000;
	width:25%;
	padding:5px;
	vertical-align:top
}
#pkg table.price {
	width:100%;
	padding-bottom:5px
}
#pkg td.term {
	color:#000;
	width:75%;
	font-weight:700;
	border-bottom:dashed thin #196287
}
#pkg td.price {
	color:#196287;
	text-align:right;
	border-bottom:dashed thin #196287
}
.hsOrderNow {
	padding:10px 25px;
	text-align:center
}
td.cExtrasItem {
	width:200px;
	font-weight:400
}
#domainPrices {
	border:1px solid #196287;
	width:100%;
	font-weight:700
}
#domainPrice .CollapsiblePanel {
	margin:0px;
	padding:0px;
	border:0
}
#domainPrice .CollapsiblePanelTab {
	border-bottom:2px dotted #196287;
	cursor:pointer
}
#domainPrice .CollapsiblePanelContent {
	margin:0px;
	padding:4px;
	background:url("../images/blank.gif") repeat
}
#domainPrice tr.row_0 td, #domainPrice tr.row1_0 td, #domainPrice tr.row1_01 td {
	background-color:#FFF;
	color:#000
}
table#domainPrices th {
	background:url("../images/icon-table-sort.png") no-repeat 2px 8px;
	padding:4px 4px 4px 14px;
	color:#FFF;
	border-bottom:1px solid #000;
	font-weight:700
}
table#domainPrices .sortedASC {
	background:url("../images/icon-table-sort-asc.png") no-repeat 2px 4px #196287;
	color:#FFF
}
table#domainPrices .sortedDESC {
	background:url("../images/icon-table-sort-desc.png") no-repeat 2px 10px #196287;
	color:#FFF
}
table#domainPrices thead tr th { }
table#domainPrices .tableHeaderOver { cursor:pointer }
table#domainPrices tr.hide { display:none }

.domainName_heading{
	float:left; width:658px;
	margin-bottom:10px;
}

.domainName_heading span{
	font:bold 12px Verdana;
	color:#000000;
	margin:0 0 0 7px;
}

.mainbody-rcornerb {
	padding:15px;
	float:left;
	position:relative
}
.hosthead
  {
   background: #FFFAFA;
   color: #000000;
   font: bold 12px Arial;
   border: solid 1px #F5F5F5 ;
   border-collapse: collapse;
  }
 .config
 {
   background: #000;
   color: #ffffff;
   border: solid 1px #F5F5F5;
   border-collapse: collapse;
   padding: 5px;
   line-height: 18px;
 }
 .price_detail
   {
   background-color: #CECDD2;
   margin-bottom: 20px;
   }
 .price_detail tr
   {
     background-color: #FFFFFF;
   }
.back_icon
   {
   position: absolute;
   right:30px;
   top: 242px;
   }

.myacc_top{
	background:url(../img/myaccount_top.jpg) top no-repeat;
	height:35px;
}

.myacc_mid{
	background:url(../img/myaccount-mid.jpg) left top repeat-y;

}

.myacc-name{
	float:left;
	margin-left:23px;
	font:bold 16px Arial, Helvetica, sans-serif;
	color:#FFF;
	padding-top:10px;
}

.myacc-navication{
	float:right;
}
.myacc-navication ul{
	margin:13px 0 0 0;
}

.myacc-navication li{
	float:right;
	font:bold 12px Arial, Helvetica, sans-serif;
	color:#272526;
	padding:0 21px;
	background:url(../img/myaccount-pipe.jpg) left no-repeat;
}

.myacc-navication li a{
	text-decoration:none;
	color:#272526;
}

.myacc-navication li a:hover{
	 color:#FFF;
	 text-decoration:none;
}

.message-form input[type='file']{
   	border:1px solid #e2e2e2;
}
.message-form{ margin-left: 20px;background: #EBEBEB;border:  solid 1px #CFCFCF;  }


.message-form textarea{
	width:300px;
	border:1px solid #e2e2e2;
	height:60px;
}

.myaccount{
	font:bold 16px Arial;
	color:#525252;
	line-height:35px;
}

.myaccount a, .myaccount a:hover{
	text-decoration:none;
	color:#525252;
}

.msg-order{
  float: left;
  margin:10px 0 0 0;
  font-weight: bold;
  width: 100%;
}

.msg-order img{
  margin: 0 10px
}

.msg-order span{

}

.afterLogin-design{
	background:#3a3a3a url(../img/graydient.jpg) top repeat-x;
}

.afterLogin-design h4{
	font:bold 15px Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	margin:10px 0 0 8px;
}


.leftNavication li{
	font:bold 12px Arial;
	color:#FFFFFF;
	display:inline;

}

ul.leftNavication{
	width:211px;
	margin-left:2px;
	padding:0
}
ul.leftNavication li{
	font:bold 12px Arial;
	color:#000;
	display:inline;
	background:none;
	padding:0;
}

ul.leftNavication li a{
	background:url(../img/lft-navi-bg.jpg) top no-repeat;
	display:block;
	padding:6px 0 7px 25px;
	width:186px;
	border-bottom:4px solid #3a3a3a;
	color:#000;
	text-decoration:none;
}

ul.leftNavication li a:hover{
	background:url(../img/lft-navi-hover.jpg) top no-repeat;
	text-decoration:none
}

.editButton{
	/*float:right;      */
	clear:both;
	margin-right:25px;

}

.editButton img{
	float:right;
	margin-left:11px
}
.my-address
{
  background:#F1F1F1;
  margin:0 0 25px 55px;
  float:left;
  border: solid 2px #DFDFDF;
}
/*##################################### After login Page Design ####################################### */


.my-main-container{
	float:left;
	margin-left:1px;
	width:759px;
	height:auto;
	}

.my-main-container .home-content,.my-main-container .myacc-content
    {
    float:left;
	background:#f6f6f6 url(../img/home-top-content-bg.jpg) top no-repeat;
	width:727px;
	padding:18px 10px 20px 18px;
	}

.my-main-container .home-content h4,.my-main-container .myacc-content h4
    {
	font:24px Kozuka Gothic Pro;
	color:#1FA4C0;
    margin: 0px 0px 10px 0px;
	}
.my-main-container .contntdiv{
	float:left;
	width:700px;
	margin-top:10px;
	padding-left:20px;
	}
.my-main-container .hostingcontntdiv{
	float:left;
	width:727px;
	margin-top:10px;
	padding-left:17px;
	}
#western_info p
 {
   margin: 0 0 15px 15px;
   width: 700px;
 }

.gamedevelop_right{
  float:left; width:281px; margin-left:20px;
}

.order_protfollio{
  float: left;
  margin-bottom: 28px;
}


.gamedevelop_heading{
  background: #afacac;
  border: 1px solid #a2a2a2;
  border-bottom: none;
  height: 37px;
  width: 279px;
}

.gamedevelop_heading h6{
  font: bold 18px Arial;
  color: #ffffff;
  margin: 7px 0 0 5px;
}

.gamedevelop_content{
  width: 279px;
  border: 1px solid #e8e8e8;
  border-top:none;
}

.order_form{
  margin: 15px auto 0 auto;
  width: 250px;
  font: 12px Arial;
  color: #000;
}

.order_form input{
    border: 1px solid #afafaf;
    height: 22px;
    width: 248px;
    font: 12px Arial;
  color: #000;
}

.glossary span
 {
  font-weight: normal;
  color: #000000;
 }
#prev
 {
  float: left;
 }
#nxt
 {
  float: right;
 }
#prev a,#nxt a
 {
   text-decoration: none;
 }

.price-price-details-outer{
	background:url(../img/price-dot.jpg) bottom repeat-x;
	width:895px;
	font: normal 14px Arial;
	color:#707070;
	margin-bottom:2px;
	padding:0px 0;
	float:left;
}

.price-price-details-outer .price-title{
	margin:10px 0 10px 18px;
	width:449px;
}

.price-price-details-outer .price-pricelist{
	margin:10px 0;
	width:208px;
}

.price-price-details-outer p{
	margin:0 0 5px 0;
}

.price-price-details-outer .price-view{
	margin:4px 0 0 0;
	width:99px;
	cursor:hand;
}

.price-price-details-outer .order{
	margin:10px 0;
	float:right;

}
.rfp-form
{
  margin-left: 100px;
  border: solid 2px #BCBCBC;
}
.rfp-form tr
{
  background-color: #E8E8E8;
}


.rfp-form input[type='text'], .order-form input[type='password']{
	width:220px;
	border:1px solid #BFBFBF;
	height:20px;
}

.rfp-form input[type='radio']{
	margin:0 5px;
}

.rfp-form textarea{
	width:425px;
	border:1px solid #BFBFBF;
	height:60px;
}

.rfp-form select{
	width:222px;
	border:1px solid #e2e2e2;
	height:20px;
}
.rfp-form P
{
 	margin:0 0 15px 15px;
	width:800px;
}

